Sector Name: INSURANCE - Bug #2564

Insurance Agent ->Insurance Agent-->Schedule 3--> while Edit/Update all document are disappear in

Schedule 3
06/07/2022 11:05 AM - Mohd Irfan

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Insurance Agent >tasuraree-Agent->Schedule 3--> while Edit/Update all document are disappear in Schedule 3

See attached screenshot:

clipboard-202206071104-h96hx.png
clipboard-20220607 1 105- a8 pmg

History

#1 - 06/07/2022 04:02 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/07/2022 06:28 PM - Mohd Irfan
- File clipboard-202206071828-f6zd2.png added
- File clipboard-202206071828-hoiak.png added

- Status changed from Resolved to Reopened
when applicant add row Qus no 6 after save all document getting disappear.

See attached scrennshot:

clipboard-202206071828-f6zd2.png
clipboard-202206071828-hoiak.png

#3 - 06/08/2022 11:58 AM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 06/08/2022 02:48 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202206071104-h96hx.png 44.6 KB 06/07/2022 Mohd Irfan
clipboard-202206071104-p83ry.png 40.3 KB 06/07/2022 Mohd Irfan
clipboard-202206071105-tgz6h.png 44.4 KB 06/07/2022 Mohd Irfan
clipboard-202206071105-bkeyb.png 43.8 KB 06/07/2022 Mohd Irfan
clipboard-202206071828-f6zd2.png 59.8 KB 06/07/2022 Mohd Irfan
clipboard-202206071828-hoiak.png 55.8 KB 06/07/2022 Mohd Irfan
